/* cyrillic */
@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 400;
  src: url('cuprum-cyrillic.woff2') format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* latin-ext */
@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 400;
  src: url('cuprum-latin-ext.woff2') format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 400;
  src: url('cuprum-latin.woff2') format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, font,  ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td  {margin:0; padding:0; border:0; outline:0;font-family:Cuprum;color:#4c5456;}

body{}

.ehcp{padding:2px 5px;background:#EEE;display:inline-block;font-size:11px;vertical-align: middle;}
small{color:inherit;}

@keyframes escore {
	0% { opacity: 0.5; }
	50% { opacity: 0.0;  }
	100% { opacity: 0.5; }
}


#container{}
#logo{display:block;background:#DCDEE0;color:#000;height:102px;}
#logo img{height: 80px;    margin: 10px 10px 0 20px;    float: left;}
#logo p{font-size:22px;line-height:25px;padding:30px;color:inherit;}

/* ALL FORMATS */
#head{display:block;width:auto;padding:0 20px;}
#head h1{display: table-cell;vertical-align: bottom;height: 150px;line-height: 1em;font-size: 2em;    text-align: left; font-weight: bold;max-width:200px !important;}
#head img{float: left;border-radius:200px;}
#head img.logo, #head img.photo{height: 140px; margin: 0;margin:15px 1em 14px 0;}
#head img.scramble{height:110px;margin:35px 1em 14px 0;}
#head img.scramble:nth-child(1){margin-right:0;}
#head span{font-size:0.5em;line-height:0.6em;display:inline-block;padding:0.5em 1em;background:#DDD;color:#222;font-weight:normal;}


/* MAIN */ 
#main {margin:0;}
#main div{float:left;vertical-align:bottom;display:block;}
#main div h3{display:table-cell;vertical-align:middle;height:70px;line-height:26px;font-size:24px;text-align:left;font-weight:normal;font-weight:bold;}

.ranks{position:absolute; top:170px;right:40px;width:45%;height:70px;}
.wr{width:25%;font-size: 0.7em;}
.wr span{width:50%;padding:4% 10%;}

.team{position: absolute;top: 150px;height: 83px; right:5%;font-size:1.4em;font-weight:bold;text-align:center;color:#003770;}
.team label{display: block; text-align: center; text-transform: uppercase; font-size: 0.5em;  margin: 1em 0 0.5em 0;    font-weight: normal;}

	
#main div.full{width:100%;}
#main div.head{width:98%;height:36px;line-height:36px;font-size:14px;}
#main div.line{margin-top:4px;width:98%;}
#main div.after{line-height:1.7em;font-size:1em;margin:1em 20px;z-index:999;position: relative;}

.part1{width:100%;}
.part2{width:50%;border-top:solid 1px #444;}
.part3{width:50%;border-top:solid 1px #444;}
	
.w1{width:4%;} .h{width:7.5%;height:35px;line-height:35px;font-size:18px;text-align:center;border-bottom:solid 1px #DDD;}
.w2{width:8%;} .nine{width:16%;height:35px;line-height:35px;font-size:18px;text-align:center;border-bottom:solid 1px #DDD;} 
.name, .name2{width:16.5%;height:35px;line-height:35px;font-size:12px;text-align:center;border-bottom:solid 1px #DDD;}
.w3{width:12%;} .today{width:19%;height:35px;line-height:35px;font-size:18px;text-align:center;}
.none{clear:both;}

.w6{width:76%;}
.w8{width:32%;}
.w9{width:36%;}
.w11{width:44%;}
.w12{width:50%;}
.w10{width:50%;}
.w14{width:56%;}
.sgl{height:35px;line-height:35px;font-size:18px;}
.dbl{height:70px;line-height:70px;font-size:22px;}
.mlt{height:70px;line-height:35px;font-size:22px;}
.sml{height:70px;line-height:70px;font-size:18px;}
.nfo{height:70px;line-height:20px;font-size:18px;}
.qdbl, .quatro{height:190px;line-height:190px;font-size:27px;}
.triple{height:110px;line-height:90px;}
#main div.nfo p{height:70px;display:table-cell;vertical-align:middle;line-height:20px;font-size:18px;padding:0;}
.legend{clear:both;margin:0 20px;}
#main div.nd{display:none;}


.tabs {  position: relative;  height: auto; width: 100%; clear: both;  margin: 25px 0;}
.tab {  float: left;}
.tab label {  background: #ddd;  padding: 10px 6px;  border: 1px solid #333;  margin-left: -1px;  position: relative;  left: 180px;}
.tab [type="radio"] {  opacity: 0;}

.content {  position: absolute;  top: 28px;  left: 0;  background: white;  right: 0;  bottom: 0;  padding: 20px; border-top: 1px solid #333;}

.anchor{clear:both;}

.content > * {  opacity: 0;  transform: translateX(-100%);  transition: all 0.6s ease;}

[type="radio"]:focus ~ label {  ouline: 2px solid blue;}
[type="radio"]:checked ~ label {  background: white;  border-bottom: 1px solid white;  z-index: 2;}
[type="radio"]:checked ~ label ~ .content {  z-index: 1;}
[type="radio"]:checked ~ label ~ .content > * {  opacity: 1;  transform: translateX(0);}


@media (max-width:479px) {	
	#main {margin:0;}
	#logo{display:block;height:70px;}
	#logo p{font-size:20px;line-height:22px;padding:14px;}
	#logo img{height: 60px;margin: 5px 5px 0 5px;}
	
	#head h1{height:95px;line-height:1em;font-size:1.3em;max-width:120px !important;}
	#head img{float:left; }
	#head img.logo, #head img.photo{height: 80px; margin: 0; margin: 20px 10px 0 0;}
	#head img.scramble{height:65px;margin:20px 10px 10px 0;}
	#head img.scramble:nth-child(1){margin-right:0;}
	
	
	#head_bb h1{line-height: 1em;font-size: 1.3em;text-align: center;font-weight: bold;max-width: 200px !important;height:auto;display:block;padding:0;}
	#head_bb img{        float: none;      height: auto;      margin: 10px 20%;      width: 60%;}
	
	
	.sgl, .name, .nine, .h{height:25px;line-height:25px;font-size:12px;text-align:center;}
	.name2 {height:25px;line-height:12.5px;font-size:12px;}
	.sml, .mlt, .dbl{height:50px;line-height:50px;font-size:16px;}
	.quatro{height:145px;line-height:175px;}
	.triple{height:90px;line-height:90px;}
	.part2{width:100%;}
	.part3{width:100%;}
	.w6{width:52%;}.w2{width:16%;}
	
	.team{position: absolute;    top: 90px;    height: 80px;    right: 3%;font-size:1em;}
	.team label{margin-top:2em;}
	
	#main div h3{line-height:20px;font-size:18px;height:50px;}
	#main div.nd{display:block;}
	#main div.dn{display:none;}
	small{font-size:12px;}
	
	.tab label {left:-5px;}
	
	.ranks{position:relative; top:0px;right:0px;width:100%;height:50px;margin:10px 0;}
}

/* COMMON STYLES */
#logo.ligastavok{background:#000000;color:#dac02b;}
#logo.cornelia{background:#003770;color:#FFF;}
#logo.bestball{color:#fffadc;background:#983c45;}
#logo.golfleague{color:#97f348;background:#000000;}
.lt{text-align:left;}
.ct{text-align:center;}
.rt{text-align:right;}
.micro{font-size:12px;line-height:17px;}

.eee{background:#FFF;color:#888; animation: escore 3s infinite;}
.par{background:#DCDEE0;} 
.white{background:#FFFFFF;}
.l, .yellow{background:#fff2cd;}
.green{background:#6CBE45;}
.under, .red{background:#E74758;color:#FFFFFF;} /* #ed0973 */
.over, .blue{background:#2E83A9;color:#FFFFFF;} /* 0B7BA1 */
.bogie{background:#39A9DC;color:#FFFFFF;} /* 0B7BA1 */
.dbogie{background:#19485D;color:#FFFFFF;}
.birdie{background:#E2001A;color:#FFFFFF;} /* #ed0973 */
.eagle{background:#FFED00;color:#E2001A;} /* #F0D421 - #19485D */
.empty{color:#19485D;}
.sford{background:#DCDEE0;}
.hlight{}
.pts{font-weight:bold;background:#f4e2be;}
.ttl{font-size:12px;background:#f3f2f1;border-bottom:solid 1px #444;}
.par3{background:#fff2cd;}

.str{font-size:12px;}
#main div.clear, .clear{clear:both;}